VIRTUAL CREDIT CARD - Bug #15603

Android [TREATS] [TREATS Point] Add/ handle error screen with the error' code is 421 'redeem

quantity not valid' #CR
19 January 2023 09:36 AM - hsulynn pang

Status: Closed Start date: 19 January 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario: Stock is not sufficient when submit acknowledgement

Add/ handle error screen with the error' code is 421 'redeem quantity not valid'

History

#1 - 19 January 2023 09:37 AM - hsulynn pang

- Subject changed from Android [TREATS] [TREATS Point] Add/ handle error screen with the error' code is 421 'redeem quantity not valid' to Android
[TREATS] [TREATS Point] Add/ handle error screen with the error' code is 421 ‘'redeem quantity not valid' #CR

#2 - 19 January 2023 10:49 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 19 January 2023 03:47 PM - hsulynn pang
- File deleted (error screen.PNG)

#4 - 19 January 2023 03:47 PM - hsulynn pang
- File WhatsApp Image 2023-01-19 at 15.47.05.jpeg added

#5 - 30 January 2023 11:14 AM - Septi Gizka Tiara
- % Done changed from 0 to 100

#6 - 09 February 2023 10:41 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#7 - 13 February 2023 09:49 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#8 - 21 February 2023 07:48 PM - hsulynn pang
- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-01-19 at 15.47.05.jpeg 22.7 KB 19 January 2023 hsulynn pang
retest.jpeg 24.6 KB 21 February 2023 hsulynn pang
